/*
 * Configuration file for PCKLH installations
 */


/* First get general sys-dependent stuff for appropriate OS
 */
#include "sysh/s-bsd44.h"
/*#include "sysh/s-linux.h" */
/*#include "sysh/s-decosf.h"*/
/*#include "sysh/s-sun40.h" */
/*#include "sysh/s-bsd43.h" */

/* Now apply any desired modifications to stuff from s-*.h
 */

/* Now set anything from pathnames.h where we don't like the defaults
 */
#define LIBDIR  "/usr/local/lib/mm"	/* Want local, no NFS */
#define SYSINIT    LIBDIR "/mm.conf"
#define	HELPFILE   LIBDIR "/mm.help"
#define	HELPDIR    LIBDIR "/help"
#define	MMAIL_PATH LIBDIR "/mmail.el"
#define	MOVEMAIL   LIBDIR "/movemail"

/* Now apply certain config settings that used to be in the s-*.h files
 * but really are installation specific.  For a full list of these, see
 * the file config.h-generic.
 */
/*#define HOSTNAME "myhost"*/		/* local hostname if cannot lookup */
/*#define LOCALDOMAIN ".mydomain.edu"*/	/* local domain if cannot lookup  */
/*#define HIDDENNET "mailhost.mydomain.edu"*/	/* fake outgoing host name */
#define FORWARD_FILE ".forward"		/* .forward file name if used */
#define GNUEMACS "emacs"		/* name of GNU Emacs if present */
/*#define HAVE_YP */			/* use yp? */
#define HAVE_NFS			/* NFS used for some mail files? */
#undef HAVE_QUOTAS			/* have and use quota support? */
